body, td, th, input, select
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	color:#000000;
}

body
{
	background:#cccccc url(/images/bg.jpg) repeat-x top left;;
	padding:0px;
	margin:0px;
	text-align:center;
	height:100%;
}

form
{
	margin:0px;
}

a, a:visited
{
	color:#3399FF;
	text-decoration:none;
}

a:hover
{
	text-decoration:underline;
}

.menuNav, .menuNav a, .menuNav a:visited
{
	float:left;
	font-family:verdana;
	font-size:11px;
	font-weight:bold;
	color:#3399FF;
	text-decoration:none;
	background:transparent url(/images/bullet_nav.gif) no-repeat 0px 7px;
	text-transform:uppercase;
}

.menuNav a, .topNav a
{
	float:left;
	display:block;
	line-height:19px;
	height:19px;
	padding-left:9px;
	padding-right:0px;
}

.menuNavOn, .menuNavOn a, .menuNavOn a:visited
{
	color:#ffffff;
}

.menuDivider
{
	float:left;
	line-height:14px;
	height:14px;
	width:1px;
	margin:3px 9px 0px 9px;
}


.footerContainer
{
	background:#ffffff;
}

.footer
{
	background:#333333;
	color:#CCCCCC;
	font-size:11px;
}


.footer a, .footer a:visited
{
	color:#CCCCCC;
	text-decoration:none;
	padding:0px 2px 0px 2px;
}


.footer a:hover
{
	text-decoration:underline;
}

h3
{
	margin:0px 0px 20px 0px; 
	font-size:17px;
	color:#003399;
}

.clientlist
{
	margin-top:0px;
	margin-left:30px;
}

.clientlist td
{
	color:#003399;
	padding-right:30px;
}